[Forgot Password]
Login  Register Subscribe

24003

 
 

131517

 
 

106647

 
 

909

 
 

84688

 
 

134

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2010-3646Date: (C)2010-11-07   (M)2018-05-06


Unspecified vulnerability in Adobe Flash Player before 9.0.289.0 and 10.x before 10.1.102.64 on Windows, Mac OS X, Linux, and Solaris, and 10.1.95.1 on Android, allows attackers to execute arbitrary code or cause a denial of service (memory corruption) via unknown vectors, a different vulnerability than CVE-2010-3640, CVE-2010-3641, CVE-2010-3642, CVE-2010-3643, CVE-2010-3644, CVE-2010-3645, CVE-2010-3647, CVE-2010-3648, CVE-2010-3649, CVE-2010-3650, and CVE-2010-3652.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score : CVSS Score : 9.3
Exploit Score: Exploit Score: 8.6
Impact Score: Impact Score: 10.0
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: NETWORK
Attack Complexity: Access Complexity: MEDIUM
Privileges Required: Authentication: NONE
User Interaction: Confidentiality: COMPLETE
Scope: Integrity: COMPLETE
Confidentiality: Availability: COMPLETE
Integrity:  
Availability:  
  
Reference:
SECUNIA-42183
SECUNIA-42926
SECUNIA-43026
BID-44682
ADV-2010-2903
ADV-2010-2906
ADV-2010-2918
ADV-2011-0173
ADV-2011-0192
APPLE-SA-2010-11-10-1
GLSA-201101-09
HPSBMA02663
RHSA-2010:0829
RHSA-2010:0834
RHSA-2010:0867
SSRT100428
SUSE-SA:2010:055
http://blogs.sun.com/security/entry/multiple_vulnerabilities_in_adobe_flash1
http://support.apple.com/kb/HT4435
http://www.adobe.com/support/security/bulletins/apsb10-26.html

CPE    41
cpe:/a:adobe:flash_player:10.1.53.64
cpe:/a:adobe:flash_player:10.0.15.3
cpe:/a:adobe:flash_player:9.0.125.0
cpe:/a:adobe:flash_player:9.0.45.0
...
OVAL    10
oval:org.secpod.oval:def:4637
oval:org.mitre.oval:def:11922
oval:org.secpod.oval:def:5385
oval:org.secpod.oval:def:400045
...

© 2013 SecPod Technologies